debian6.0.4(amd64)+gnome+hime_0.9.9+git120319-5_amd64.deb會當掉

HIME INPUT METHOD EDITOR, https://github.com/hime-ime/hime

版主: Tetralet

debian6.0.4(amd64)+gnome+hime_0.9.9+git120319-5_amd64.deb會當掉

文章IanHo » 週三 5月 09, 2012 12:19 am

系統環境是debian6.0.4(amd64)+gnome ~
在虛擬機器中運行~
有事先透過symaptic徹底移除gcin
然後在全圖形介面下載並點選安裝 http://debian.luna.com.tw/debian/ hime_0.9.9+git120319-5_amd64.deb
重開機後對著gnome選單列的hime圖示點選滑鼠右鍵~然後整個debian6.0.4(amd64)+gnome系統就會"當掉"了~
然後我就不知道該怎麼辦了!?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
發表過的文字作品;
MsWindows95OSR2.5版,安裝,設定,使用經驗談;
98LITE 使用有感;
片名的遊戲版本2010;
MacOSX10.5.8 安裝、設定、使用,個人經驗分享;
http://www.scribd.com/ianian1979/
Linux PowerPC架構版本搭配PowerbookG4,安裝、設定、使用,個人經驗分享;
IanHo
活潑的高中生
活潑的高中生
 
文章: 403
註冊時間: 週六 2月 12, 2011 10:53 pm

Re: debian6.0.4(amd64)+gnome+hime_0.9.9+git120319-5_amd64.de

文章kibymo » 週一 5月 14, 2012 1:36 am

我今天作系統升級就裝不起來了,可能是 libc6 (>=2.14) 這個相倚性有問題。
kibymo
懵懂的國中生
懵懂的國中生
 
文章: 114
註冊時間: 週六 12月 13, 2003 10:06 pm

Re: debian6.0.4(amd64)+gnome+hime_0.9.9+git120319-5_amd64.de

文章Tetralet » 週三 5月 16, 2012 9:47 pm

kibymo 寫:我今天作系統升級就裝不起來了,可能是 libc6 (>=2.14) 這個相倚性有問題。


如果是 Mint12 的話,
或許應該使用 Oneiric Ocelot 版:

deb http://debian.luna.com.tw/oneiric ./
deb-src http://debian.luna.com.tw/oneiric ./

請試試看!謝謝!
時間並不能治療我心中的疼痛
南方的春天說什麼也溫暖不了我冰冷的血

誦唱大復活咒文,今天的 Tetralet 又在唧唧喳喳了 重生!
Tetralet
俺是博士
俺是博士
 
文章: 3078
註冊時間: 週四 11月 28, 2002 3:02 pm


回到 HIME (姫) 專案 討論專版

誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 1 位訪客

cron